Subject: bug#813: Debian maintainers deliberately breaks unmerged systems: Was: Re: bug#813:...

From: Mark Hindley <[email-masked]>
Date: Tue, 5 Dec 2023 16:06:56 +0000

On Tue, Dec 05, 2023 at 04:31:39PM +0100, Svante Signell wrote:
> Maybe I should have written "will (probably) be forked by Devuan"
> Nevertheless, reassigning the bugs 810, 812 and 813 to devuan-project means
> what?

It means that, depspite the specifc package issues, we have to decide how to
handle it for the whole project. It will not scale to do this on a per-package
basis.

> Do we continue the discussion or is the project decision that all packages
> coming from Debian showing this foul play will silently be hidden by a
> recommendation to install usrmerge on Devuan/Ceres/Excalibur?

I think that was the reluctant conclusion we came to last time it was
discussed. But I am prepared to be corrected.

Mark